[API Reference](../README.md) > [GetRedeemableReputationProposerConfig](../interfaces/GetRedeemableReputationProposerConfig.md)



# Interface: GetRedeemableReputationProposerConfig


return the amount of reputation to which the proposer will be entitled as an outcome of the proposal


## Properties
<a id="proposalId"></a>

###  proposalId

**●  proposalId**:  *`string`* 

*Defined in [wrappers/genesisProtocol.ts:1332](https://github.com/daostack/arc.js/blob/6bbd1fd8/lib/wrappers/genesisProtocol.ts#L1332)*



unique hash of proposal index




___


